Bug 993780 - can't get video during call
can't get video during call
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 08:13 EDT by Karel Volný
Modified: 2015-02-17 11:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:36:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
linphone debug window output (98.16 KB, text/x-log)
2013-08-06 08:13 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2013-08-06 08:13:33 EDT
Created attachment 783301 [details]
linphone debug window output

Description of problem:
The video does not work (= is not transmitted) for me.

Version-Release number of selected component (if applicable):
linphone-3.6.1-2.fc19.x86_64

How reproducible:
always

Steps to Reproduce:
1. call some sip party
2. click +video

Actual results:
nothing happens; after second try the button gets grayed out

Expected results:
window showing the video from the other party gets displayed

Additional info:
seems like some network handshake problem, attaching the log
- if I try to force using provider's RTP proxy, the other party (using the same linphone version) gets the video window, but my client crashes right afterwards, see bug #993721

the console output is:

ALSA lib conf.c:4694:(snd_config_expand) Unknown parameters 0
ALSA lib control.c:953:(snd_ctl_open_noupdate) Invalid CTL default:0
ALSA lib conf.c:4694:(snd_config_expand) Unknown parameters 0
ALSA lib pcm.c:2239:(snd_pcm_open_noupdate) Unknown PCM default:0
ALSA lib conf.c:4694:(snd_config_expand) Unknown parameters 0
ALSA lib pcm.c:2239:(snd_pcm_open_noupdate) Unknown PCM default:0

(linphone:5097): Gtk-CRITICAL **: gtk_text_buffer_emit_insert: assertion `g_utf8_validate (text, len, NULL)' failed
Comment 1 Fedora End Of Life 2015-01-09 14:19:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 11:36:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.